{
  "id": 3133602,
  "name": "Louis Biegler Company, defendant in error, v. Hans Hanson, plaintiff in error",
  "name_abbreviation": "Louis Biegler Co. v. Hanson",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,320",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 569,
    "ocr_confidence": 0.479,
    "sha256": "b4572241142f69c852d56ac403fec9c27635388329d3c1672b3412ec10ef9076",
    "simhash": "1:4352009c80eecce9",
    "word_count": 91
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis Biegler Company, defendant in error, v. Hans Hanson, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Litsinger, Healy & Reid, for plaintiff in error. J. H. Perkinson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Louis Biegler Company, defendant in error, v. Hans Hanson, plaintiff in error.\nGen. No. 30,320.\nAction for balance due for services and material furnished. Judgment for plaintiff against substituted defendant who brings error. Error to the Municipal Court of Chicago; the Hon. John H. Lyle, Heard in the first division of this court for the first district at the October term, 1925.\nReversed.\nOpinion filed March 2, 1926.\nLitsinger, Healy & Reid, for plaintiff in error. J. H. Perkinson, for defendant in error."
  },
  "file_name": "0600-02",
  "first_page_order": 660,
  "last_page_order": 660
}
